How can I get a library for RVDS


#1

i have downloaded OpenAT SDK 3.21 for Q2406B Apps developping

when i selected “RVDS” as compiler, i get a complain

so i copy ads_wmadl_3.16.0.0.0.lib to rvds_wmadl_3.16.0.0.0.lib, i get more complains

where can i download a library for RVDS?

thank you